@font-face {
    font-family: 'playfair_displayregular';
    src: url('playfairdisplay-regular-webfont.eot');
    src: url('playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('playfairdisplay-regular-webfont.woff') format('woff'),
         url('playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('montserrat-light-webfont.eot');
    src: url('montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.ttf') format('truetype'),
         url('montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype'),
         url('montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('8-webfont.eot');
    src: url('8-webfont.eot?#iefix') format('embedded-opentype'),
         url('8-webfont.woff2') format('woff2'),
         url('8-webfont.woff') format('woff'),
         url('8-webfont.ttf') format('truetype'),
         url('8-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('5-webfont.eot');
    src: url('5-webfont.eot?#iefix') format('embedded-opentype'),
         url('5-webfont.woff2') format('woff2'),
         url('5-webfont.woff') format('woff'),
         url('5-webfont.ttf') format('truetype'),
         url('5-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('9-webfont.eot');
    src: url('9-webfont.eot?#iefix') format('embedded-opentype'),
         url('9-webfont.woff2') format('woff2'),
         url('9-webfont.woff') format('woff'),
         url('9-webfont.ttf') format('truetype'),
         url('9-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}